Subject: [L2tpext] Status of RFC 2661

From: "Jane Humphrey" <[email-masked]>
Date: Fri, 20 Jun 2003 09:57:49 +0100

Hello,

First my apologies if this issue has previously been discussed but I do 
not attend the L2TP meetings and my monitoring of the L2TP email exploder 
over the past 12 months I cannot recall this being mentioned.

Version 3 of L2TP is nearing completion, this new version is not a direct 
replacement of RFC 2661but it reformats the material from 2661with some 
additional clarifications and a few new features.  Once Version 3 is 
completed what will happen to RFC 2661, will it be deleted as an active 
RFC?

Regards

Jane Humphrey
Marconi Communications